Skip to main content
GET
List the organization audit log

Authorizations

X-API-Key
string
header
required

API key for authentication

Query Parameters

userId
string

Only entries made by this user (the actor)

Example:

"usr_abc123def456"

entityType
enum<string>

Only entries for this record type

Available options:
organization,
framework,
requirement,
control,
policy,
task,
people,
risk,
vendor,
tests,
integration,
trust,
finding,
pentest
Example:

"people"

entityId
string

Only entries for this record ID (for people entries, the member ID)

Example:

"mem_abc123def456"

from
string

Only entries recorded at or after this time (ISO 8601). A date alone means the start of that UTC day.

Example:

"2026-01-01T00:00:00.000Z"

to
string

Only entries recorded at or before this time (ISO 8601). A date alone means the end of that UTC day.

Example:

"2026-01-31T23:59:59.999Z"

take
number
default:50

Number of entries to return

Required range: 1 <= x <= 100
offset
number
default:0

Number of entries to skip

Required range: 0 <= x <= 100000

Response

200